API ReferenceEncountersAttachmentsV1
Get attachment
Authorization
BearerAuth AuthorizationBearer <token>
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
In: header
Path Parameters
encounter_id*EncounterId
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/api/encounter-attachments/v1/497f6eca-6276-4993-bfeb-53cbbbba6f08"[ { "encounter_id": "7a82c561-3d07-4ff8-8b24-4d41b12287d2", "attachment_type": "DOCUMENTATION", "created_at": "2019-08-24T14:15:22Z", "created_by": { "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5", "idp_metadata": [ { "type": "auth_zero_metadata", "auth0_id": "auth0|5f9b3b5a7b0b0d006a2b0b0b" } ], "primary_organization_id": "1e24d993-a78b-4aac-a80b-f9165f4765df", "user_metadata": { "type": "machine_user_metadata", "name": "string" } }, "attachment_id": "4c76e620-6daa-46e6-9da1-9ac96abab601", "file_name": "string", "description": "string", "content_type": "string", "authed_url": "string" }]